@charset "utf-8";
/* CSS Document */

html {
    background-color: #EEE;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
}

div.p1main {
    
}

div.p1main div {
    border: #666 1px solid;
    width: 400px;
    margin: 20px auto;
    padding: 10px;
    background-color:beige;
}
